html
{
    color: dark-grey;
    background: white;
    font-size: 1em;
}

body
{
  max-width: 15cm;
  margin: auto;
  background-image: url("/img/logo.png");
  background-repeat: no-repeat;
  background-position: right top;
}

header
{
  clear: both;
  padding-top: 130px;
}

footer
{
  clear: both;
}

p
{
  margin: 0;
  padding: 2mm;
}

h1, h2, h3, h4, h5
{
  margin: 0;
  padding: 2mm;
}

aside
{
  position: relative;
  right: -4cm;
  margin-left: -3.5cm;
  float: right;
  display: block;
  background: #333;
  color: white;
  padding: 2mm;
  max-width: 50%;
  height: 33ex;
  overflow: auto;
}

aside a:link, aside a:visited, aside a:hover, aside a:active 
{
  text-decoration: none;
  color: white;
}

@media print
{
  aside
  {
    display: none;
  }
}